Subject: Ticket Assigned - Fwd: My order is late 9780660258
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 May 2020 07:56:14 +0000

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: My order is late 9780660258 Dear Center Point,

This was my first online order through your online application and I am
completely disappointed.

Since 1 May till date I didn't receive my order!! and when I called you
three days ago you promised I will receive it within 48 hours and of course
till now I didn't get it.

below is my emails to the delivering company and you can see the type of
services you are providing.

I am requesting to speak to a manager who can resolve this issue
immediately!!

the driver behavior is completely unacceptable!!

---------- Forwarded message ---------
From: A Hassan <[email-masked]>
Date: Wed, 20 May 2020, 8:37 am
Subject: Fwd: My order is late 9780660258
To: <[email-masked]>

---------- Forwarded message ---------
من: A Hassan <[email-masked]>
‪Date: الأربعاء، ٢٠ مايو، ٢٠٢٠ ٨:٣٢ ص‬
Subject: Re: My order is late 9780660258
To: Shipa Support <
[email-masked]>

Hi,

I am very disappointed with your services, in top of the unexcpetable
delay, the way your drivers are treating your customers is horrible.

After a month of waiting I got a call from your driver at the iftar time
and when I called him back which was 10 mints after his call he said he
will deliver it tomorrow and when I insisted he said he is coming in the
way, l called and he closed the phone and ignored my calls??

I called your company yesterday and you sent me a link and I completed the
form and till now no one called me back.

I called the driver today and he ignored my calls although he saw my
WhatsApp messages. After i kept calling he finally answered and he said go
and complain I am only a temporary driver i don't care!!!

This is completely unacceptable and I want to speak to a manager as soon as
possible and i want to know where is my package?????

في الثلاثاء، ١٢ مايو، ٢٠٢٠ ٤:٣٤ م Shipa Support ([email-masked]) <
[email-masked]> كتب:

> Dear valid customer ,
>
> We sincerely apologise about the delay you faced regarding the order.
>
> Please note that we collected your shipment with the number " 9780660258 "
> on the 7th of May.
>
> Kindly note that we will do our best to arrange the delivery as soon as
> possible.
>
>
> Best regards ,
>
>
> Azmy Awad
> Customer Care
> <https://www.shipa.com>
> *M:* 800 SHIPA
> www.shipa.com
>
> ------------------------------
> *From: *CST000000006 Shipa Customer Customer <[email-masked]>
> *Sent: *11/5/2020 7:01 PM GMT+04:00
> *To: [email-masked]
> *Subject: *My order is late 9780660258
>
> Hi,
>
> I still didnt receive my order my friend ordered after me and she got her
> items why mine is late?
>
>
>
> تم الإرسال من هاتف Huawei الخاص بي
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1070110